/*     60503 : 타이틀 텍스트      */
.title__60503__ {font-size:0}
.title__60503__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__60503__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:30px;height:5px;margin:0 auto;background:#f14378;font-size:0}

@media all and (min-width:768px){
	.title__60503__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__60503__ p {padding-bottom:30px;font-size:35px}
	.title__60503__ p:before {width:60px;height:5px}
}

/*     56369 : 공백      */
.solid_line__56369__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__56369__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__56369__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__56369__ {height:30px}
}

/*     60501 : 공백      */
.solid_line__60501__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60501__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60501__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60501__ {height:30px}
}

/*     60497 : 타이틀 텍스트      */
.title__60497__ {font-size:0; }
.title__60497__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#e0008c; letter-spacing:-1px; line-height:1.4em;
}
.title__60497__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__60497__.style_top p {padding-top:10px;}
.title__60497__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__60497__.style_right p {padding-right:14px;}
.title__60497__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__60497__.style_bottom p {padding-bottom:12px;}
.title__60497__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__60497__.style_left p {padding-left:14px;}
.title__60497__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__60497__.style_circle1 p {padding-left:18px;}
.title__60497__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__60497__.style_circle2 p {padding-left:18px;}
.title__60497__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     60498 : 장문 텍스트      */
.textarea__60498__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     60499 : 장문 텍스트      */
.textarea__60499__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     60502 : 공백      */
.solid_line__60502__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60502__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60502__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60502__ {height:30px}
}

/*     60496 : 공백      */
.solid_line__60496__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60496__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60496__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60496__ {height:30px}
}

/*     59664 : 제목&내용 가로형      */
.text_horizontal__59664__ .title__59664__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__59664__ .text__59664__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__59664__:after {content:'';display:block;clear:both}
	.text_horizontal__59664__ .title__59664__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__59664__ .text__59664__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__59664__ .title__59664__ {font-size:20px}
	.text_horizontal__59664__ .text__59664__ {font-size:15px}
}

/*     59671 : 공백      */
.solid_line__59671__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__59671__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__59671__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__59671__ {height:30px}
}

/*     59665 : 제목&내용 가로형      */
.text_horizontal__59665__ .title__59665__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__59665__ .text__59665__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__59665__:after {content:'';display:block;clear:both}
	.text_horizontal__59665__ .title__59665__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__59665__ .text__59665__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__59665__ .title__59665__ {font-size:20px}
	.text_horizontal__59665__ .text__59665__ {font-size:15px}
}

/*     59670 : 공백      */
.solid_line__59670__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__59670__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__59670__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__59670__ {height:30px}
}

/*     59666 : 제목&내용 가로형      */
.text_horizontal__59666__ .title__59666__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__59666__ .text__59666__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__59666__:after {content:'';display:block;clear:both}
	.text_horizontal__59666__ .title__59666__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__59666__ .text__59666__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__59666__ .title__59666__ {font-size:20px}
	.text_horizontal__59666__ .text__59666__ {font-size:15px}
}

/*     59669 : 공백      */
.solid_line__59669__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__59669__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__59669__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__59669__ {height:30px}
}

/*     59667 : 제목&내용 가로형      */
.text_horizontal__59667__ .title__59667__ {
	margin:0 0 5px;padding:0;font-size:20px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__59667__ .text__59667__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__59667__:after {content:'';display:block;clear:both}
	.text_horizontal__59667__ .title__59667__ {box-sizing:border-box;float:left;margin:0;min-width:160px;padding-right:20px}
	.text_horizontal__59667__ .text__59667__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__59667__ .title__59667__ {font-size:20px}
	.text_horizontal__59667__ .text__59667__ {font-size:15px}
}

/*     59668 : 공백      */
.solid_line__59668__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__59668__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__59668__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__59668__ {height:30px}
}

/*     56371 : 장문 텍스트      */
.textarea__56371__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__56371__ p {font-size:15px}
}

/*     60492 : 공백      */
.solid_line__60492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60492__ {height:30px}
}

/*     60493 : 맞춤전송폼      */
.title__60493__ {margin:0;padding:0;font-size:0;}

.myreg_form__60493__ {padding:0;}
.myreg_form__60493__ ul {margin:0;padding:0}
.myreg_form__60493__ ul li {margin:0;padding:0;list-style-type:none}
.myreg_form__60493__ ul li dl {margin:0;padding:0}
.myreg_form__60493__ ul li dl dt {margin:0 0 10px;padding:0;font-size:14px;font-weight:bold;text-align:left;color:#555555;line-height:1.3em}
.myreg_form__60493__ ul li dl dd {margin:0 0 10px;padding:0;font-size:13px;color:#000000;line-height:1.3em}
.myreg_form__60493__ ul li dl dd input[type=text],
.myreg_form__60493__ ul li dl dd input[type=number],
.myreg_form__60493__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:1px solid #ccc;}
.myreg_form__60493__ ul li dl dd select {height:28px;border:1px solid #ccc;}
.myreg_form__60493__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:1px solid #ccc;}
.myreg_form__60493__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__60493__ .privacy_agree {margin-top:10px}
.myreg_form__60493__ .privacy_agree * {vertical-align:top}
.myreg_form__60493__ .privacy_agree label {display:inline-block;font-size:12px;color:#000000;cursor:pointer}
.myreg_form__60493__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__60493__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#000000}
.myreg_form__60493__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__60493__ .btn_submit button {min-width:130px;height:40px;padding:0 20px;border:none;border-radius:3px;background:#444444;font-size:14px;font-weight:bold;color:#fff}

@media (min-width:768px){
	.myreg_form__60493__ ul li:first-child {margin-top:0; border-top:1px solid #ccc;}
	.myreg_form__60493__ ul li {border-bottom:1px solid #ccc;}
	.myreg_form__60493__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__60493__ ul li dl dt {margin:0 0 10px 10px;float:left;width:340px;font-size:16px;}
	.myreg_form__60493__ ul li dl dd {margin:20px 10px;overflow:hidden;font-size:14px;}
}

@media (max-width:767px){
	.myreg_form__60493__ ul li:first-child {border-top:2px solid #ccc;}
	.myreg_form__60493__ ul li {padding:10px 0;border-bottom:1px solid #ccc;}
}

/*     60494 : 공백      */
.solid_line__60494__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60494__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60494__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60494__ {height:30px}
}

